@charset "utf-8";
body  {
	font: 100% Arial, Helvetica, sans-serif;
	background-image: url(images/Scene2.jpg);
	background-position:top;
	background-repeat: repeat-x;
	background-color: #fff;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000000;
}
#container {
	padding: 0 0px 0 0px;
	margin:0 auto 0 auto;
	text-align:left;
}
#logo{
	/*position:absolute;*/
	margin-top:-50px;
	padding-left:0px;
	text-align:center;
	width:150px;
	font-size:70%;
	font-weight:bold;
	color:#cccccc;
	padding-top:3px;
	z-index: 1000;
	float:left;
	overflow: hidden;
}
#logo img{border:none;}
h1{font-size:150%; color:#336600; text-align:center;}
h2{font-size:150%; color:#336600; text-transform:uppercase; }
h3{color:#336600; padding-left:10px;}
#topList{
	float:left;
	width: 100%;
}
#list1{
	list-style:disc;
	font-size:90%;
	float:left;
	width:47%;
}
#list3{
list-style:disc;
font-size:90%;
width:250px;
float:left;
}
#list2, #list4{
	list-style:circle;
	font-size:90%;
	margin-left:0px;
	width:47%;
	float: right;
}
#bottomList{
	margin-bottom:20px;
}
#video{
	padding-top:30px;
	width:1000px;
	margin:0 auto 0 auto;
}
#header {
	padding: 10px 0 0px 0;
	margin: 0 auto 0px auto;
	text-transform: uppercase;
	text-align:center;
	color:#FFFFFF;
	border-top:#336600 1px solid;
} 
#header h1 {
	padding: 5px 1px 5px 1px;
	color:#FFFFFF;
	margin:0px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18pt;
	background-color: #336600;
}
#header h2 {
	padding: 0px 10px 10px 20px;
	font-size:16pt;
	margin:0;
}
.box{
display:block;
color: #FF9933;
text-align:center;
}
#banner{
	margin:-40px auto 0 auto;
	width:980px;
	clear:none;
}
a, a:visited, a:hover {color:#336600; text-decoration:none;}
p {text-align:justify;}
#menuBar {
	font-size:9pt;
	width:100%;
	font-size-adjust:none; 
	overflow:hidden;
	margin:0px auto 10px auto;
	background-color: #336600;
	position:relative;
}
#menuBarLinks{
	margin:0px auto 10px auto;
	text-align:center;
	padding: 0;
}
#menuBar ul li a {
	padding:10px 10px 10px 10px;
	margin: 0;
	color: #ffffff;
	display:block;
	font-weight:bold;
	border:none;
	background-color: #336600;
	text-transform:uppercase;
	text-decoration:none;
}
#menuBar ul li a:hover {
	background-color: #e4e4e4;
	color: #336600;
	text-decoration:none;
}
#menuBar ul{
	clear:left;
	float:left;
	padding:0 0 0 0px;
	margin:0;
	position:relative;
	left:50%;
	
}
#menuBar ul li{
	border-left:#e4e4e4 1px solid;
	border-right:#e4e4e4 1px solid;
	/*border-top:#336600 1px solid;*/
	float:left;
	list-style:none;
	padding:0px;
	position:relative;
	right:50%;
}
.leftBorder{
border-left:#336600 solid 1px;
}
#sidebar1{
	float: left; 
	width: 215px;
	padding: 0 10px 0 5px;
	margin-top:10px;
	font-size:80%;	
}
#sidebar2 {
	float: right; 
	width: 215px;
	padding: 0 5px 0 10px;
	margin-top:10px;
	font-size:80%;
}
#sidebar1 p, #sidebar2 p{
	text-align:center;
	font-size:80%;
}
#contentTop{
width:600px;
font-size:120%;
text-align:left;
color: #336600;
font-weight:bold;
}
#contentTop li{
list-style:circle;
}
.TabbedPanelsBack1{
background-image: url(images/ptrn.jpg);
background-repeat: repeat-x;	
}
.TabbedPanelsBack2{
background-image: url(images/strip.jpg);
background-repeat: repeat-x;
}
.center{
text-align:center;
}
.pHighlight {
display:block;
font-size:90%;
color: #336600;
font-weight:bold;
/*border:#336600 2px dashed;*/
}
#sidebar2 img{
float:right;
}
#sidebar1 img{
float:left;
}
.imgLabelRight{
text-align:center;
font-size:80%;
float:right;
padding:0 0px 0 15px;
}
.imgLabelLeft{
text-align:center;
font-size:80%;
float:left;
padding:0 15px 0 0px;
}
img .buttons {border-color: #FFFFFF;}
img{
	padding:0;
	margin:0 0 5px 0;
	border:#ccc 2px solid;
}
.tabColumnLeft{
	width:65%;
	margin-right:30%;
	text-align:left;
	padding:0 1% 0 1%;
}
.tabColumnRight{
width:25%;
float:right;
text-align:left;
padding:0 0 0 2%;
font-size:90%;
}
.content{
	font-size:80%;
	padding: 1em 2em 0 2em;
}
.black{
background-color:#000000;
margin:0px;
}
#mainContent img {border-color: #FFFFFF;}
#mainContent {
margin: 0 240px 0 240px; 
} 
#mainContent p{
padding:0px 10px 0px 10px;
} 
#footer {
	font-size:70%;
	margin:0 auto 0 auto;
	padding: 1em 0 0em 0;
	background-image:url(images/footer.jpg);
	background-repeat:repeat-x;
	color: #333333;
} 
#footerLinks{
	margin: 0 auto 0 auto;
	text-align:center;
	width:880px;
	padding: 0;
}
#footer ul{
	margin:0 auto 0 auto;
}
#footer ul li a{
	padding:0px 10px 0px 10px;
	margin: 0;
	color: #666666;
	border:none;
	text-transform:uppercase;
	text-decoration:none;
}
#footer a {color:#000000;}
#footer ul li{
	border-left: #336600 1px solid;
	border-right:#336600 1px solid;
	float:left;
	list-style:none;
	padding:0px;
}
#footer ul li a:hover {
	color: #336600;
	text-decoration: underline;
}
/* Miscellaneous classes for reuse */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.imag{
	padding:10px 20px 20px 0px;
	float: left;
	margin-right: 8px;
	border:none;
}
.clearfloat {
	clear:both;
    height:0;
    line-height: 0px;
}
.small{
	font-size:80%;
	color: #666666;
	margin-left: 8px;
}
hr{
	color: #336600;
	margin:3em 0 0 0;
}
#adBanner img{
}
#adBanner{
width:95%;
margin: 0 auto 0 auto;
padding: 1em 2em 0 2em;
}
#links td{
text-align:center;
width:500px;
}
#links{
/*margin-top:-40px;
background-image:url(images/treesBack.jpg);
background-repeat:no-repeat;
background-position:top;*/
}
/*page specific divs*/
#mainContentFull{
margin:0 2em 0 2em;
}
#mainContentVid{
/*background-image:url(images/Cocos1.jpg);
background-repeat:no-repeat;
background-position:center;*/
margin:-25px 0 0 0;
}
#mainContent2Left{
margin: 0 240px 0 10px;
}
.sideBackground{
border-left:#336600 solid 2px;
}
.altRow{
background-color:#e4e4e4;
border-bottom: #333333 1px solid;
}

/* _ _ _ _ _ Added by Tye _ _ _ _ _ */

.btn {
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    color: #ffffff !important;
    font-size: 16px;
    padding: 10px ;
    text-decoration: none;
	margin: 10px;
	
}

.dlbtn {
  background: #336600;
  background-image: -webkit-linear-gradient(top, #336600, #295201);
  background-image: -moz-linear-gradient(top, #336600, #295201);
  background-image: -ms-linear-gradient(top, #336600, #295201);
  background-image: -o-linear-gradient(top, #336600, #295201);
  background-image: linear-gradient(to bottom, #336600, #295201);
}

.dlbtn:hover {
  background: #336600;
  text-decoration: none;
}




.costsbtn {
  background: #ff8808;
  background-image: -webkit-linear-gradient(top, #ff8808, #cc7000);
  background-image: -moz-linear-gradient(top, #ff8808, #cc7000);
  background-image: -ms-linear-gradient(top, #ff8808, #cc7000);
  background-image: -o-linear-gradient(top, #ff8808, #cc7000);
  background-image: linear-gradient(to bottom, #ff8808, #cc7000);
}

.costsbtn:hover {
  background: #ff8808;
  text-decoration: none;
}


